Activity log for bug #736034

Date Who What changed Old value New value Message
2011-03-16 10:33:50 John Lea bug added bug
2011-03-16 10:33:57 John Lea ayatana-design: status New Fix Committed
2011-03-16 10:34:00 John Lea ayatana-design: importance Undecided High
2011-03-16 10:34:03 John Lea ayatana-design: assignee John Lea (johnlea)
2011-03-16 10:34:06 John Lea tags udt
2011-03-16 10:46:02 David Barth bug task added unity
2011-03-16 10:51:36 Didier Roche unity: status New Triaged
2011-03-16 10:51:38 Didier Roche unity: importance Undecided High
2011-03-16 10:51:40 Didier Roche unity: assignee Didier Roche (didrocks)
2011-03-16 10:51:44 Didier Roche unity: milestone 3.6.6
2011-03-16 10:52:20 Launchpad Janitor branch linked lp:~didrocks/unity/launcher-fixes
2011-03-16 10:54:04 John Lea description Increase the size of the top left Launcher reveal area from 1px to a 3px by 3px square Increase the size of the top left Launcher reveal area from 1px to a 3px by 3px square. For clarity this refers to the area that triggers the full reveal. A proximity effect should extend beyond this area in the same manner as it does currently.
2011-03-16 11:07:11 David Barth ayatana-design: status Fix Committed Fix Released
2011-03-16 12:16:46 Didier Roche unity (Ubuntu): status New Triaged
2011-03-16 16:30:44 Didier Roche unity: status Triaged Fix Committed
2011-03-17 15:11:08 Didier Roche unity: status Fix Committed Fix Released
2011-03-17 16:57:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-17 17:00:45 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2011-03-17 21:55:18 Launchpad Janitor branch linked lp:ubuntu/unity
2011-03-30 10:45:21 John Lea summary Increase the size of the top left Launcher reveal area from 1px to a 3px by 3px square Increase the size of the top left Launcher reveal area from 1px to a slightly larger triangle that comes out of the top left corner
2011-03-30 10:45:27 John Lea description Increase the size of the top left Launcher reveal area from 1px to a 3px by 3px square. For clarity this refers to the area that triggers the full reveal. A proximity effect should extend beyond this area in the same manner as it does currently. Increase the size of the top left Launcher reveal area from 1px to a slightly larger triangle that comes out of the top left corner For clarity this refers to the area that triggers the full reveal. A proximity effect should extend beyond this area in the same manner as it does currently.
2011-03-30 14:01:42 John Lea description Increase the size of the top left Launcher reveal area from 1px to a slightly larger triangle that comes out of the top left corner For clarity this refers to the area that triggers the full reveal. A proximity effect should extend beyond this area in the same manner as it does currently. Increase the size of the top left Launcher reveal area from 1px to a slightly larger area that extends out from the top left corner the distance of 5px. For clarity this refers to the area that triggers the full reveal. A proximity effect should extend beyond this area in the same manner as it does currently.
2011-03-30 14:10:40 Didier Roche unity: status Fix Released Triaged
2011-03-30 14:10:44 Didier Roche unity: milestone 3.6.6 3.8.2
2011-03-30 14:10:51 Didier Roche unity (Ubuntu): status Fix Released Triaged
2011-03-30 14:12:28 Didier Roche unity: status Triaged Fix Committed
2011-03-30 14:12:33 Didier Roche unity (Ubuntu): status Triaged Fix Committed
2011-03-30 14:15:52 John Lea tags udt reviewedbydesign
2011-03-30 14:34:12 Launchpad Janitor branch linked lp:~didrocks/unity/launcher-fix-post-beta1
2011-04-01 09:05:24 Didier Roche unity: status Fix Committed Fix Released
2011-04-01 10:10:11 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released